Subject: FW: Construction & Demolition Management Plan
From: Ben Lampert <[email-masked]>
To: "Gary (Searchlight)" <[email-masked]>
Cc: Jonathan Ellis <[email-masked]>, Shirley Gentry <[email-masked]>, Jonathan Mott <[email-masked]>
Date: Tue, 26 Apr 2016 16:08:25 +0000

Hi Gary,

Hope you are well.

Please see below my comments in red, which I trust you will be satisfied with.

Kind regards,

Ben

From: Gary (Searchlight) [mailto:[email-masked]]
Sent: 26 April 2016 11:18
To: Shirley Gentry <[email-masked]<mailto:[email-masked]>>
Cc: Jonathan Ellis <[email-masked]<mailto:[email-masked]>>
Subject: RE: Construction & Demolition Management Plan

Thanks for this Shirley.

All very interesting.  (I would not like to be your traffic marshal.......that's a LOT of transit van movements.).

I have a few comments / questions:

1.       I know you have employed acoustic consultants  (we are sharing the same company) - and I understand they have projected likely noise levels from the site. They will also monitor actual noise levels and will alert you when noise exceeds pre-determined levels.

Would you mind letting us know what these numbers are.....I.e,. What are the projected noise levels and what are the pre-determined levels that will trigger alerts?  Please see attached report which is included as part of the CMP.

2.       I note a blue shaded area on the aerial maps, which is said to be for gathering waste prior to removal.  Does that mean the projected two skips per day during demolition will be unloaded/loaded adjacent to the blue area - i.e., at the opposite end of the mews from where we are?  If so, that's good news for us, because for  the other recent project in the mews, the skips were deposited exactly outside our offices and the noise was deafening.  Yes, this is correct.

3.       I note the acoustic consultants are proposing two noise monitoring locations. I also note these locations appear to be intended to measure noise on site, rather than in the mews (which is what concerns us). A third, optional monitoring  site is  suggested by the Consultants  - and that DOES appear to be mews-side - although at the opposite end of the mews from us.  Are you planning to go ahead with this  third monitoring site ? And if so, would you be willing to move it to  the middle of the mews (i.e., half way along)?   We can explore moving the corner position nearest to your office a bit closer in order to capture results more accurately/relevant in relation to your office.  We will discuss with our acoustic consultants.

4.       A new issue: We also have planning permission for building works (adding an extra floor to our building).  I have only just realised our permission expires in December this year. I don't believe it will be viable to proceed so long as your Works are in process.  I therefore plan to ask for an extension to the deadline because of the extenuating circumstances. Can I rely on your company to support me on this? Absolutely, we will of course be happy to do what we can to support you in this regard.

I look forward to hearing from you.

Yours truly

Gary Hodes

From: Shirley Gentry [mailto:[email-masked]]
Sent: 25 April 2016 15:19
To: Gary (Searchlight)
Cc: Ana Brito; Ben Lampert; Jonathan Ellis; Jonathan Mott
Subject: Construction & Demolition Management Plan

Good afternoon Gary,

Please find attached our Construction & Demolition Management Plan.

Feel free to contact us to provide any comments or considerations.

We look forward to hearing from you soon.

Many thanks,

Shirley Gentry

Trainee Construction Manager

020 3478 5559 / 07577 204 320

[email-masked]<mailto:[email-masked]>

www.hcdevelopments.com<http://www.hcdevelopments.com/>

8-9 Bulstrode Place / Marylebone / London / W1U 2HY